changeset 6993:82ef167b53d2

<b_jonas> perl -eopen$O,">",($c="bin/listlist");print$O qq{#!/bin/sh\\nset -e\\nexport LANG=C\\ncd /hackenv/bin;exec ls -dF *[lL]ist*\\n};close$O;chmod $c,0755;
author HackBot
date Wed, 24 Feb 2016 12:32:42 +0000
parents 2f7f51411975
children 943fa6d556b5
files bin/listlist
diffstat 1 files changed, 4 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/listlist	Wed Feb 24 12:32:42 2016 +0000
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -e
+export LANG=C
+cd /hackenv/bin;exec ls -dF *[lL]ist*